﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="UPWebForm.aspx.cs" Inherits="UPWebForm" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
   <div>
    
        <asp:Label ID="Label1" runat="server" Font-Bold="True" ForeColor="Blue" Text="上傳檔案"></asp:Label>
        <br />
    
        <asp:FileUpload ID="FileUpload1" runat="server" />
        <asp:Button ID="Button1" runat="server" OnClick="Button1_Click" Text="儲存" style="height: 21px" />
    
    </div>
    </form>
</body>
</html>
